#page-header form input[type=text],
#page-header form input[type=submit],
#page-login span,
#page-login h6,
#page-login fieldset,
#page-panel img,
#page-center article form p.senden,
#page-footer form fieldset section,
#page-footer form fieldset li input[type=text],
#page-footer form fieldset li.senden,
#page-footer aside lip#copyright {
    behavior              : url(/js/css3pie/PIE.htc);
    }

#page-center article form p.senden {
#page-footer form fieldset li.senden {
    /* Fuer Internet Explorer 5.5 - 7 */
    filter                : progid:DXImageTransform.Microsoft.gradient(startColorstr='#71abfd', endColorstr='#3d5e8b');
    /* Fuer Internet Explorer 8 */
    -ms-filter            : "progid:DXImageTransform.Microsoft.gradient(startColorstr='#71abfd', endColorstr='#3d5e8b')";
    /* Fuer Internet Explorer 9 */
    background-image      : url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc5NzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiM3MUFCRkQiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiMzRDVFOEIiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c5NzEpIiAvPgo8L3N2Zz4=);
    background-size       : 100% 600%;
    zoom                  : 1;

    }

#page-center article p img.shadow {
    zoom                  : 1;
    /* Fuer Internet Explorer 5.5 - 7 */
    filter                : progid:DXImageTransform.Microsoft.Shadow(color='#e7e7e7', Direction=0,   Strength=4)
                            progid:DXImageTransform.Microsoft.Shadow(color='#e7e7e7', Direction=45,  Strength=4)
                            progid:DXImageTransform.Microsoft.Shadow(color='#e7e7e7', Direction=90,  Strength=4)
                            progid:DXImageTransform.Microsoft.Shadow(color='#e7e7e7', Direction=135, Strength=4)
                            progid:DXImageTransform.Microsoft.Shadow(color='#e7e7e7', Direction=180, Strength=4)
                            progid:DXImageTransform.Microsoft.Shadow(color='#e7e7e7', Direction=225, Strength=4)
                            progid:DXImageTransform.Microsoft.Shadow(color='#e7e7e7', Direction=260, Strength=4)
                            progid:DXImageTransform.Microsoft.Shadow(color='#e7e7e7', Direction=305, Strength=4);
    /* Fuer Internet Explorer 8 */
    -ms-filter            : "progid:DXImageTransform.Microsoft.Shadow(color='#e7e7e7', Direction=0,   Strength=4)
                             progid:DXImageTransform.Microsoft.Shadow(color='#e7e7e7', Direction=45,  Strength=4)
                             progid:DXImageTransform.Microsoft.Shadow(color='#e7e7e7', Direction=90,  Strength=4)
                             progid:DXImageTransform.Microsoft.Shadow(color='#e7e7e7', Direction=135, Strength=4)
                             progid:DXImageTransform.Microsoft.Shadow(color='#e7e7e7', Direction=180, Strength=4)
                             progid:DXImageTransform.Microsoft.Shadow(color='#e7e7e7', Direction=225, Strength=4)
                             progid:DXImageTransform.Microsoft.Shadow(color='#e7e7e7', Direction=260, Strength=4)
                             progid:DXImageTransform.Microsoft.Shadow(color='#e7e7e7', Direction=305, Strength=4)";
    }

#page-center article form fieldset {
    zoom                  : 1;
    /* Fuer Internet Explorer 5.5 - 7 */
    filter                : progid:DXImageTransform.Microsoft.Shadow(color='#ebebeb', Direction=0,   Strength=3)
                            progid:DXImageTransform.Microsoft.Shadow(color='#ebebeb', Direction=45,  Strength=2)
                            progid:DXImageTransform.Microsoft.Shadow(color='#ebebeb', Direction=90,  Strength=3)
                            progid:DXImageTransform.Microsoft.Shadow(color='#ebebeb', Direction=135, Strength=2)
                            progid:DXImageTransform.Microsoft.Shadow(color='#ebebeb', Direction=180, Strength=3)
                            progid:DXImageTransform.Microsoft.Shadow(color='#ebebeb', Direction=225, Strength=2)
                            progid:DXImageTransform.Microsoft.Shadow(color='#ebebeb', Direction=260, Strength=3)
                            progid:DXImageTransform.Microsoft.Shadow(color='#ebebeb', Direction=305, Strength=2);
    /* Fuer Internet Explorer 8 */
    -ms-filter            : "progid:DXImageTransform.Microsoft.Shadow(color='#ebebeb', Direction=0,   Strength=3)
                             progid:DXImageTransform.Microsoft.Shadow(color='#ebebeb', Direction=45,  Strength=2)
                             progid:DXImageTransform.Microsoft.Shadow(color='#ebebeb', Direction=90,  Strength=3)
                             progid:DXImageTransform.Microsoft.Shadow(color='#ebebeb', Direction=135, Strength=2)
                             progid:DXImageTransform.Microsoft.Shadow(color='#ebebeb', Direction=180, Strength=3)
                             progid:DXImageTransform.Microsoft.Shadow(color='#ebebeb', Direction=225, Strength=2)
                             progid:DXImageTransform.Microsoft.Shadow(color='#ebebeb', Direction=260, Strength=3)
                             progid:DXImageTransform.Microsoft.Shadow(color='#ebebeb', Direction=305, Strength=2)";
    }

#page-center article form fieldset ol li input,
#page-center article form fieldset ol li select {
    zoom                  : 1;
    /* Fuer Internet Explorer 5.5 - 7 */
    filter                : progid:DXImageTransform.Microsoft.Shadow(color='#babbbd', Direction=135, Strength=2)
                            progid:DXImageTransform.Microsoft.Shadow(color='#babbbd', Direction=315, Strength=2);
    /* Fuer Internet Explorer 8 */
    -ms-filter            : "progid:DXImageTransform.Microsoft.Shadow(color='#babbbd', Direction=135, Strength=2)
                            progid:DXImageTransform.Microsoft.Shadow(color='#babbbd', Direction=315, Strength=2)";
    }

#page-center article form fieldset ol li input:focus,
#page-center article form fieldset ol li select:focus {
    zoom                  : 1;
    /* Fuer Internet Explorer 5.5 - 7 */
    filter                : progid:DXImageTransform.Microsoft.Shadow(color='#808686', Direction=135, Strength=2)
                            progid:DXImageTransform.Microsoft.Shadow(color='#808686', Direction=315, Strength=2);
    /* Fuer Internet Explorer 8 */
    -ms-filter            : "progid:DXImageTransform.Microsoft.Shadow(color='#808686', Direction=135, Strength=2)
                             progid:DXImageTransform.Microsoft.Shadow(color='#808686', Direction=315, Strength=2)";
    }
